/* ******************************************************* */
/* Copyright © 2009 VASPROSTOR.CZ - všechna práva vyhrazena*/
/* Autoři: Pavel Koudela, Igor Skapa*/
/* ****************************************************** */

.galerie div.cele {
	text-decoration : none;
	text-align:center;
	border: 1px solid #DDD;
	padding: 2px 5px 1px 5px;
	margin-bottom:10px;
}
.galerie div.cele div.prispevek_datum_vyfoceni{}
.galerie div.cele div.prispevek_text{}




/* ******************************************************* */
/* CSS pro box - nahledy
/* ****************************************************** */
.galerie div.foto_box { 
	margin: 3px; 
	display: block; 
	float: left;
	height: 185px; 
	width: 220px;
	vertical-align: middle; 
	text-decoration : none;
	text-align:center;
	border: 1px solid silver;
	
}
.galerie div.foto_box a:link    {   }

.galerie div.foto_box a:hover   
{ 


}
.galerie div.foto_box img {  }
.galerie div.foto_box span { display: block; padding-top: 3px;}

.galerie div.foto_box h3{font-size:12px;padding:0px;margin:0px;}
.galerie div.foto_box h3 a{font-size:12px;padding:0px;margin:0px;}

.galerie div.foto_box div.prispevek_datum_vyfoceni{}
.galerie div.foto_box div.prispevek_text{margin-top:4px;}


/* ******************************************************* */
/* CSS pro box - nahledy
/* ****************************************************** */


h1.nadpis_galerie
{

}

h1.nadpis_galerie a
{

}


h2.nadpis_galerie
{

}

h2.nadpis_galerie a
{

}

.galerie 
{

}

.galerie a
{	
}

.galerie p a
{	
}

.galerie p
{

}


.galerie .tucna_cervena, .tucna_cervena
{}


.galerie .box
{

width:657px;
text-align:center;
margin:auto;
}
.galerie .box .hlavicka
{
height:10px;
width:657px;
background:url('../../images/prvky_text/box_galerie_1x1.jpg') top left no-repeat;
}

.galerie .box .telo
{
width:657px;
background:url('../../images/prvky_text/box_galerie_2x1.jpg') top left repeat-y;

}
.galerie .box .telo .obsah
{
padding:5px;
text-align:justify;
}

.galerie .box .paticka
{
height:8px;
width:657px;
background:url('../../images/prvky_text/box_galerie_3x1.jpg') top left no-repeat;
}


/* (((((((((((((((((((((((((((((((((((((((((((()))))))))))))))))))))))))))))))))))))))))))))*/
/* ADMIN */



/* (((((((((((((((((((((((((((((((((((((((((((()))))))))))))))))))))))))))))))))))))))))))))*/
/* ADMIN */
.galerie div.icon_admin { 
	display: block; 
	float: left;
	width: 95%;
	vertical-align: middle; 
	text-decoration : none;
	text-align:center;
	border: 1px solid silver;
	padding: 2px 5px 1px 5px;
	margin:2px;
}


.galerie div.icon_admin a:link{  color : #808080;  }
.galerie div.icon_admin a:hover{ text-decoration : none; }
.galerie div.icon_admin label{float:left;width:47px;}
.galerie div.icon_admin input{width:155px;}

}